apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- app-deployment.yaml
- app-service.yaml
- pocketbase-deployment.yaml
- pocketbase-service.yaml
- pb-data-pvc.yaml

commonLabels:
  app: flxn